Debian Bug report logs - #400739
ITP: white-dune -- Graphical VRML97 viewer, editor and

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: philippe.coval@laposte.net

Date: Tue, 28 Nov 2006 13:18:14 UTC

Owned by: Philippe Coval <rzr@users.sf.net>

Severity: wishlist

Merged with 325414

Fixed in version whitedune/0.28.12-1

Done: Philippe Coval <rzr@users.sf.net>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, debian-devel@lists.debian.org, <wnpp@debian.org>, philippe coval <rzr@users.sf.net>:
Bug#400739; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to philippe.coval@laposte.net:
New Bug report received and forwarded. Copy sent to debian-devel@lists.debian.org, <wnpp@debian.org>, philippe coval <rzr@users.sf.net>. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Philippe Coval <rzr@users.sf.net>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: ITP: whitedune -- Graphical VRML97 viewer, editor and animation tool
Date: Tue, 28 Nov 2006 13:25:02 +0100
Package: wnpp
Severity: wishlist
Owner: Philippe Coval <rzr@users.sf.net>


* Package name    : whitedune
  Version         : 0.29beta483
  Upstream Author : Stephen F. White (and others) <swhite __at__ Discreet __dot__ COM>
* URL             : http://www.csv.ica.uni-stuttgart.de/vrml/dune/
* License         : GPL
  Programming Lang: C++
  Description     : Graphical VRML97 viewer, editor and animation tool

White dune is a graphical VRML97 editor, simple NURBS/Superformula 3D modeller 
and animation tool.
It has support for animation, real-time interaction, and multimedia 
(images, movies, and sounds).
White dune can read, create and display VRML97 files and let the user 
change the scenegraph/fields.


I have finally built a Q&D package of whitedune-0.29beta483
I will publish it soon and start looking for sponsors

Stay tuned :
@ http://rzr.online.fr/q/VRML

Regards



Forcibly Merged 325414 400739. Request was from Philippe Coval <rzr@users.sf.net> to control@bugs.debian.org. Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#400739; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Philippe Coval <philippe.coval@wanadoo.fr>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>. Full text and rfc822 format available.

Message #12 received at 400739@bugs.debian.org (full text, mbox):

From: Philippe Coval <philippe.coval@wanadoo.fr>
To: Philippe Coval <rzr@users.sf.net>
Cc: Thijs Kinkhorst <thijs@debian.org>, debian-mentors@lists.debian.org, 400739@bugs.debian.org
Subject: Re: RFS: whitedune : Graphical VRML97 viewer, editor, 3D modeller and animation tool
Date: Sat, 10 Mar 2007 12:16:01 +0100
[Message part 1 (text/plain, inline)]
Hi,

I wanted to remind that whitedune is still looking for an uploader :

* Package name    : whitedune
* URL             : http://www.csv.ica.uni-stuttgart.de/vrml/dune/
* License         : GPL
  Programming Lang: C++
  Description     : Graphical VRML97 viewer, editor and animation tool

Status :

* 20070120 : http://thread.gmane.org/gmane.linux.debian.devel.mentors/22892/focus=22892 # RFP
* 20061128 : http://bugs.debian.org/400739 # ITP
* 20050828 : http://bugs.debian.org/325414 # RFP


Philippe Coval wrote:
> Thijs Kinkhorst wrote:
>> On Sat, 2007-01-20 at 00:35 +0100, Philippe Coval wrote:
>>> I am looking for a sponsor for my package "whitedune".   
>> Thank you for your work. I've taken a look.
>>
>  Thank you for doing this
>> I've got the following comments:
[...]

All these stuff is fix in current version at

* http://mentors.debian.net/debian/pool/main/w/whitedune/

Later

-- 
 # mailto:philippe.coval[a]wanadoo.fr - gpg:0x467094BC
 # http://rzr.online.fr/contact.htm (tel, sip, icq, msn, etc)
 # xmpp:rzr[a]jabber.fr 


[signature.asc (application/pgp-signature, attachment)]

Changed Bug title. Request was from Thomas Huriaux <thomas.huriaux@gmail.com> to control@bugs.debian.org. Full text and rfc822 format available.

Owner recorded as Philippe Coval <rzr@users.sf.net>. Request was from Thomas Huriaux <thomas.huriaux@gmail.com> to control@bugs.debian.org. Full text and rfc822 format available.

Reply sent to Philippe Coval <rzr@users.sf.net>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to philippe.coval@laposte.net:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #21 received at 400739-close@bugs.debian.org (full text, mbox):

From: Philippe Coval <rzr@users.sf.net>
To: 400739-close@bugs.debian.org
Subject: dup
Date: Sat, 17 Mar 2007 15:27:26 +0100
[Message part 1 (text/plain, inline)]
Hi,

I am closing this bug, since this ITP is a duplicate now (of previous RFS) :
http://bugs.debian.org/325414

BUT i am still looking for an uploader ... please

Regards

-- 
 # mailto:rzr[a]users.sf.net -- gpg:0x467094BC
 # http://rzr.online.fr/contribs.htm -- Libre Software Addict
 # xmpp:rzr[a]jabber.fr -- sip:rzr[a]ekiga.net




[signature.asc (application/pgp-signature, attachment)]

Reply sent to Philippe Coval <rzr@users.sf.net>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to Mari Wang <mariwan@ifi.uio.no>:
Bug acknowledged by developer. Full text and rfc822 format available.

Bug reopened, originator not changed. Request was from Philippe Coval <rzr@users.sf.net> to control@bugs.debian.org. (Mon, 19 Mar 2007 21:54:07 GMT) Full text and rfc822 format available.

Changed Bug title to RFP: ksmoothdock -- Parabolic icon zooming for your KDE panel. from ITP: white-dune -- Graphical VRML97 viewer, editor and animation tool. Request was from Philippe Coval <rzr@users.sf.net> to control@bugs.debian.org. (Sun, 15 Apr 2007 01:39:01 GMT) Full text and rfc822 format available.

Changed Bug title to ITP: white-dune -- Graphical VRML97 viewer, editor and from RFP: ksmoothdock -- Parabolic icon zooming for your KDE panel.. Request was from Philippe Coval <rzr@users.sf.net> to control@bugs.debian.org. (Sun, 15 Apr 2007 01:45:02 GMT) Full text and rfc822 format available.

Tags added: pending Request was from Anibal Monsalve Salazar <anibal@debian.org> to control@bugs.debian.org. (Wed, 25 Apr 2007 00:09:03 GMT) Full text and rfc822 format available.

Reply sent to Philippe Coval <rzr@users.sf.net>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to philippe.coval@laposte.net:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #39 received at 400739-close@bugs.debian.org (full text, mbox):

From: Philippe Coval <rzr@users.sf.net>
To: 400739-close@bugs.debian.org
Subject: Bug#400739: fixed in whitedune 0.28.12-1
Date: Mon, 08 Oct 2007 19:30:50 +0000
Source: whitedune
Source-Version: 0.28.12-1

We believe that the bug you reported is fixed in the latest version of
whitedune, which is due to be installed in the Debian FTP archive:

whitedune-docs_0.28.12-1_all.deb
  to pool/main/w/whitedune/whitedune-docs_0.28.12-1_all.deb
whitedune_0.28.12-1.diff.gz
  to pool/main/w/whitedune/whitedune_0.28.12-1.diff.gz
whitedune_0.28.12-1.dsc
  to pool/main/w/whitedune/whitedune_0.28.12-1.dsc
whitedune_0.28.12-1_i386.deb
  to pool/main/w/whitedune/whitedune_0.28.12-1_i386.deb
whitedune_0.28.12.orig.tar.gz
  to pool/main/w/whitedune/whitedune_0.28.12.orig.tar.gz



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 400739@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Philippe Coval <rzr@users.sf.net> (supplier of updated whitedune package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.7
Date: Tue, 17 Jul 2007 19:52:00 +0200
Source: whitedune
Binary: whitedune-docs whitedune
Architecture: source i386 all
Version: 0.28.12-1
Distribution: experimental
Urgency: low
Maintainer: Ghe Rivero <ghe@debian.org>
Changed-By: Philippe Coval <rzr@users.sf.net>
Description: 
 whitedune  - graphical VRML97 viewer, editor, 3D modeller and animation tool
 whitedune-docs - documentation for whitedune
Closes: 400739
Changes: 
 whitedune (0.28.12-1) experimental; urgency=low
 .
   * Intial release (Closes: #400739 )
   * info : package based on previous work done upstream
   (by Thiemo Seufer then J. "MUFTI" Scheurich)
Files: 
 b58cce1b6ad2a88010e329df4cb2bfd4 794 graphics optional whitedune_0.28.12-1.dsc
 1343ebe59fe8f65b6fa4696b2f63d23d 4171777 graphics optional whitedune_0.28.12.orig.tar.gz
 130a4904f9b9294885792884ac0e0051 7878 graphics optional whitedune_0.28.12-1.diff.gz
 ba23834b4c3de9f4675b013f853d681c 606442 graphics optional whitedune_0.28.12-1_i386.deb
 07b84a1b7d86bb13b0a45b13b8bc3e10 3130174 doc optional whitedune-docs_0.28.12-1_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.6 (GNU/Linux)

iD8DBQFHA0TOZttaNibwIPcRAkwoAKCfsok5PnR99oRxOQwz1M2DLlUOaQCfSpuo
ZpFLUMWI9x6YegSXK4N6JIA=
=wpdm
-----END PGP SIGNATURE-----





Reply sent to Philippe Coval <rzr@users.sf.net>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to Mari Wang <mariwan@ifi.uio.no>:
Bug acknowledged by developer. Full text and rfc822 format available.

Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Mon, 11 Aug 2008 07:30:48 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Thu Apr 24 20:13:48 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.